-- 基础信息
base_info = {
	group_id = 133212571
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 571001, gadget_id = 70710062, pos = { x = -4033.581, y = 210.617, z = -2173.403 }, rot = { x = 0.000, y = 301.490, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 571002, gadget_id = 71700329, pos = { x = -4032.433, y = 207.941, z = -2175.089 }, rot = { x = 0.000, y = 49.200, z = 0.000 }, level = 1, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 571001, 571002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
